/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('fonts/FuturaBT-Heavy.eot');
	src: url('fonts/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaBT-Heavy.woff2') format('woff2'),
		url('fonts/FuturaBT-Heavy.woff') format('woff'),
		url('fonts/FuturaBT-Heavy.ttf') format('truetype'),
		url('fonts/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
	font-weight: 600;
	font-style: normal;
}


@font-face {
    font-family: 'futura_lt_btlight';
    src: url('fonts/tt0138m-webfont.eot');
    src: url('fonts/tt0138m-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0138m-webfont.woff2') format('woff2'),
         url('fonts/tt0138m-webfont.woff') format('woff'),
         url('fonts/tt0138m-webfont.ttf') format('truetype'),
         url('fonts/tt0138m-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriad10-webfont.eot');
    src: url('fonts/myriad10-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad10-webfont.woff') format('woff'),
         url('fonts/myriad10-webfont.ttf') format('truetype'),
         url('fonts/myriad10-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}





.clear{clear:both;}
.left{float:left;}
.right{float:right;}
iframe{vertical-align:top;}
body{font-family:'Conv_FuturaStd-Book' !important;}
h1{margin:0;padding:0;font-size:40px;font-family:'Futura' !important;color:#fff !important;}
h2{margin:0;padding:0 0 20px 0;font-size:40px;font-family:'Futura' !important;}
h3{margin:0;padding:0 0 20px 0;font-size:25px;font-family:'Futura' !important;}
.x-brand{display:none;}
.masthead-inline .desktop .x-nav{float:left !important;}
.x-navbar{border:none !important;box-shadow:none !important;}
.x-navbar .desktop .x-nav{padding-top:20px;padding-bottom:20px;}
.x-navbar .desktop .x-nav > li{position:relative;line-height:40px;}
.x-navbar .desktop .x-nav > li:before{position:absolute;content:'|';color:#999999;font-size:28px;top:0;left:0;}
.x-navbar .desktop .x-nav > li:first-child:before{display:none;}
.x-navbar .desktop .x-nav > li > a{font-family:'Conv_FuturaStd-Book' !important;margin:0 1px 0px 16px;line-height:40px;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;background-color:#138fff;}


.top_text{float:right;}
.top_text h2{color:#303030 !important;margin:0;padding:12px 0px 0px 0px;line-height:24px;}
.top_text h2 span{font-size:18px;text-transform:uppercase;}
.top_text h2 a{color:#303030 !important;}


.banner{border-top:4px solid #0e69bc;position:relative;}
.banner img{width:100%;margin-bottom:0 !important;}
.banner_text{position:absolute !important;bottom:-40px;width:100% !important;left:0;zz-index:99;max-width:inherit !important;}
.main{max-width:1150px;background-color:#138fff;position:relative;padding:15px 25px;margin:0 auto;}
.img_holder{position:absolute;right:10px;top:-80px;}
.banner_text h2{color:#fff !important;padding:0;font-size:35px;}
.img_holder img{width:170px !important;}




.welcome_sec p{color:#fff !important;}
.welcome_sec h2{color:#fff !important;}
.welcome_sec h2.heading:before{background-color:#fff;}
.welcome_sec h2.heading:after{background-color:#fff;}



h2.heading{position:relative;position:relative;display:inline-block;padding-left:100px;padding-right:100px;}
h2.heading:before{width:90px;height:1px;background-color:#313131;left:0;top:26px;position:absolute;content:'';}
h2.heading:after{width:90px;height:1px;background-color:#313131;right:0;top:26px;position:absolute;content:'';}
.service_sec h3{font-size:19px;color:#000 !important;font-family:'Conv_FuturaStd-Book' !important;margin:0;padding:0;}


.contact_sec h3{font-size:35px;font-family:'futura_lt_btlight' !important;margin:0;padding:0 0 30px 0;line-height:normal;}
.form_holder{width:90%;margin:0 auto;}
.form_box{width:45%;margin:0 2.5%;float:left;}
.name{width:122px;float:left;font-family:'MyriadProSemibold'; font-size:16px;line-height:35px;}
.name2{width:122px;float:left;font-family:'MyriadProSemibold'; font-size:16px;line-height:27px;}
.textbox_holder{overflow:hidden;}
.textbox1{width:100% !important;height:35px !important;margin:0 0 4% 0 !important;padding:0 2% !important;border:none !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:14px !important;color:#7e7e7e;line-height:35px !important;}
.textarea1{width:100% !important;height:47px !important;margin:0 0 3% 0 !important;padding:5px 2% !important;border:none !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:14px !important;color:#7e7e7e;resize:none;overflow-y:hidden;}
.submit_btn{width:100% !important;text-align:center;height:57px !important;background:#403e3e !important;background-size:contain;font:bold 25px Arial, Helvetica, sans-serif !important;color:#ffffff !important;text-transform:uppercase;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;text-shadow:none !important;border-radius:5px !important;border:none !important;border:none !important;padding:0 !important;line-height:57px !important;}
.wpcf7-not-valid-tip{color:#F00;font-size:14px;}
.box1{margin:0 2.5%;}




.form_holder{width:80%;margin:0 auto;}
.textbox2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;color:#7e7e7e;line-height:45px !important;}
.textarea2{width:100% !important;height:45px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;line-height:45px !important;}
.form_holder ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_holder :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn2{width:125px !important;height:45px !important;background-color:#000000 !important;font-size:18px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:45px !important;}

.form_holder .wpcf7-not-valid-tip{color:#fff;font-size:14px;}

.x-colophon.top{padding:3% 0 !important;border:none !important;box-shadow:none !important;background-color:#138fff !important;}
ul#menu-footer-menu{margin:0 !important;padding:10px 0 0 0 !important;list-style:none !important;border:none !important;border-radius:0 !important;box-shadow:none !important;float:right;}
ul#menu-footer-menu li{margin:0 !important;padding:0 0 10px 0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;float:left;}
ul#menu-footer-menu li a{margin:0 0 0 15px!important;padding:0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;text-shadow:none !important;background-color:transparent;text-transform:uppercase;}
ul#menu-footer-menu li a:before{display:none !important;}
ul#menu-footer-menu li:first-child a{margin-left:0 !important;}
footer p{text-shadow:none !important;font-size:14px;color:#fff !important;margin:0;padding:0;clear:both;}
footer .x-column.x-1-2{width:35% !important;}
footer .x-column:last-of-type{width:60% !important;text-align:right;}
footer a{color:#fff !important;}
.x-colophon .widget{margin-top:0 !important;}
footer h2{color:#ffffff !important;margin:0;padding:0;line-height:30px;}
footer h2 span{font-size:18px;text-transform:uppercase;}
footer h2 a{color:#ffffff !important;}



@media(max-width:1023px){
.banner_text h2{font-size:25px;}
.img_holder img{width:129px !important;}
.img_holder{top:-54px;}
}


@media(max-width:979px){
.top_text{float:left;}
.x-navbar-inner{padding-bottom:10px;}
.x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a, .x-navbar .mobile .x-nav .current-menu-item > a{color:#138fff !important;}
footer .x-column.x-1-2{width:100% !important;}
footer{text-align:center;}
ul#menu-footer-menu{float:none;}
ul#menu-footer-menu li{float:none;display:inline-block;}
footer .x-column:last-of-type{text-align:center;}
}

@media(max-width:767px){
h1{font-size:30px;}
h2{font-size:30px;}
h2.heading{padding-left:30px;padding-right:30px;}
h2.heading:before{width:30px;left:-11px;top:19px;}
h2.heading:after{width:30px;right:-11px;top:19px;}
.service_sec h3{padding-bottom:30px;}
.contact_sec h3{font-size:25px;}
.top_text h2 span{font-size:15px;}
.form_box{width:100%;margin:0;float:none;}
.name{width:100%;float:none;}
.name2{width:100%;float:none;}
.banner_text h2{font-size:15px;}
.img_holder img{width:70px !important;}
.img_holder{top:-36px;}
footer p span{display:block;}

}
